/* Style the Image Used to Trigger the Modal */
#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal_img {
    display: none; /* Hidden by default */
    position: absolute; /* Stay in place */
    z-index: 10000; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content_img {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content_img, #caption {
    animation-name: zoom;
    animation-duration: 0.6s;
}

@keyframes zoom {
    from {transform:scale(0)}
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}

.pulse{
    animation: pulse 2s infinite;
}
.pulse:hover {
    animation: none;
}

@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(189, 5, 0, 0.4);
    }
    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
    }
}
@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(189, 5, 0, 0.4);
        box-shadow: 0 0 0 0 rgba(255, 91, 52, 0.4);
    }
    70% {
        -moz-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
        box-shadow: 0 0 0 10px rgba(204,169,44, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
        box-shadow: 0 0 0 0 rgba(204,169,44, 0);
    }
}

.nav_top {
    
    display: block;
    position: fixed;
    white-space: nowrap;
    padding-bottom: 8px;
    overflow: scroll;
    width: 100%;
    overflow-x: visible;
    padding-left: 20px;
    padding-top: 8px;
    max-height: 40px;
    color: white;
    background: linear-gradient(130deg, #ff5b34 0%, #bd0500 100%);
    z-index: 500;
}
.nav_top_img_dlp_polpas {

    display: block;
    position: fixed;
    white-space: nowrap;
    padding-bottom: 8px;
    overflow: scroll;
    width: 100%;
    overflow-x: visible;
    padding-left: 20px;
    padding-top: 8px;
    max-height: 40px;
    color: white;
    /*background: linear-gradient(130deg, #ff5b34 0%, #bd0500 100%);*/
    background-color: orangered;
    z-index: 500;
}
.nav_top_img_brownieria_fortal {

    display: block;
    position: fixed;
    white-space: nowrap;
    padding-bottom: 8px;
    overflow: scroll;
    width: 100%;
    overflow-x: visible;
    padding-left: 20px;
    padding-top: 8px;
    max-height: 40px;
    color: white;
    /*background: linear-gradient(130deg, #ff5b34 0%, #bd0500 100%);*/
    background-color: orangered;
    z-index: 500;
}

.nav_top_img_troppo_pizzaria {

    display: block;
    position: fixed;
    white-space: nowrap;
    padding-bottom: 10px;
    overflow: scroll;
    width: 100%;
    overflow-x: visible;
    padding-left: 20px;
    padding-top: 5px;
    max-height: 45px;
    color: white;
    /*background: linear-gradient(130deg, #ff5b34 0%, #bd0500 100%);*/
    background-color: white;
    border-bottom: 1px solid #eb5872;
    z-index: 500;
}

.nav_top_img_pizza_burguer {

    display: block;
    position: fixed;
    white-space: nowrap;
    padding-bottom: 8px;
    overflow: scroll;
    width: 100%;
    overflow-x: visible;
    padding-left: 20px;
    padding-top: 5px;
    max-height: 40px;
    color: #faaf31;
    /*background: linear-gradient(130deg, #ff5b34 0%, #bd0500 100%);*/
    background-color: #8e3131;
    z-index: 500;
}

.nav_top_img_ladulcevita {

    display: block;
    position: fixed;
    white-space: nowrap;
    padding-bottom: 8px;
    overflow: scroll;
    width: 100%;
    overflow-x: visible;
    padding-left: 20px;
    padding-top: 5px;
    max-height: 40px;
    color: white;
    /*background: linear-gradient(130deg, #ff5b34 0%, #bd0500 100%);*/
    background-color: #9cafa4;
    z-index: 500;
}
.nav_top_img_jais {

    display: block;
    position: fixed;
    white-space: nowrap;
    padding-bottom: 8px;
    overflow: scroll;
    width: 100%;
    overflow-x: visible;
    padding-left: 20px;
    padding-top: 5px;
    max-height: 40px;
    color: white;
    /*background: linear-gradient(130deg, #ff5b34 0%, #bd0500 100%);*/
    background-color: #0201a4;
    z-index: 500;
}
.nav_top_img_mr_touro {

    display: block;
    position: fixed;
    white-space: nowrap;
    padding-bottom: 15px;
    overflow: scroll;
    min-height: 44px;
    width: 100%;
    overflow-x: visible;
    padding-left: 20px;
    padding-top: 5px;
    max-height: 40px;
    color: #c91100;
    /*background: linear-gradient(130deg, #ff5b34 0%, #bd0500 100%);*/
    background-color: black;
    z-index: 500;
}
.nav_top_img_mmlanches_montese {

    display: block;
    position: fixed;
    white-space: nowrap;
    padding-bottom: 15px;
    overflow: scroll;
    min-height: 44px;
    width: 100%;
    overflow-x: visible;
    padding-left: 20px;
    padding-top: 5px;
    max-height: 40px;
    color: #c91100;
    /*background: linear-gradient(130deg, #ff5b34 0%, #bd0500 100%);*/
    background-color: #fcf13a;;
    z-index: 500;
}
.nav_top_img_sorvita {

    display: block;
    position: fixed;
    white-space: nowrap;
    padding-bottom: 15px;
    overflow: scroll;
    min-height: 44px;
    width: 100%;
    overflow-x: visible;
    padding-left: 20px;
    padding-top: 5px;
    max-height: 40px;
    color: white;
    /*background: linear-gradient(130deg, #ff5b34 0%, #bd0500 100%);*/
    background-color: rgb(243, 102, 159);
    z-index: 500;
}

.menu_categoria_nobre_lingerie_atc{
    color: #c41e24;
    background-color: orangered;
}
.menu_categoria_nobre_lingerie{
    color: #c41e24;
}
.menu_categoria_dlp_polpas{
    color: orangered;
}
.menu_categoria_brownieria_fortal{
    color: orangered;
}
/*.menu_categoria_troppo_pizzaria{*/
/*    color: #444444;*/
/*    border: 1px solid #e1483c;*/
/*    !*box-shadow: 10px 10px 17px -10px rgba(0, 0, 0, 0.2);*!*/

/*}*/

.imagem_cardapio{
    border-radius: 10px;
    height: 130px;

    float: left;
    margin-left: 5px;
    box-shadow: 10px 10px 17px -10px rgba(0, 0, 0, 0.2);
}

.menu_categoria_ladulcevita{
    color: #9cafa4;
}
.menu_categoria_jais{
    color: #0201a4;
}

.menu_categoria_mr_touro{
    color: #c91100;
}
.menu_categoria_mmlanches_montese{
    color: #c91100;
}

.labels_cadapio_sorvita{
    color: black;
}

.labels_cadapio_dlp_polpas .labels_preco_cadapio_dlp_polpas{
    color: orangered;
}
.labels_cadapio_brownieria_fortal .labels_preco_cadapio_brownieria_fortal{
    color: orangered;
}
.labels_preco_cadapio_pizza_burguer{
    color: red;
}
.labels_preco_cadapio_troppo_pizzaria{
    color: red;
}


.labels_cadapio_ladulcevita .labels_preco_cadapio_ladulcevita{
    color: #9cafa4;
}

.labels_cadapio_mr_touro{
    color: white;
}
.labels_cadapio_troppo_pizzaria{
    color: red;
}

.labels_preco_cadapio_mr_touro{
    color: red;
}
.labels_preco_cadapio_mmlanches_montese{
    color: red;
}


.labels_cadapio_jais{
    color: #0201a4;
}

.labels_preco_cadapio_jais{
    color: #0201a4;
}
.labels_preco_cadapio_sorvita{
    color: red;
}

.cadapio_categoria_border_ladulcevita{
    border-bottom: 1px dotted #9cafa4;
    background-color: white;
}
.cadapio_categoria_border_pizza_burguer{
    border-bottom: 1px dotted #8f3031;
    background-color: #faaf30;
}
.cadapio_categoria_border_troppo_pizzaria{
    border-bottom: 1px dashed #e1e1e1;
    /*background: linear-gradient(45deg, rgb(87, 174, 109) 0%, white 8%);*/

}

.cadapio_categoria_border_jais{
    border-bottom: 1px dotted #0201a4;
    background-color: white;
}
.cadapio_categoria_border_mmlanches_montese{
    border-bottom: 1px dotted #c91100;
    background-color: #fcf13a;
}

.cadapio_categoria_border_dlp_polpas{
    border-bottom: 1px dotted orangered;
    background-color: white;
}

.cadapio_categoria_border_mr_touro{
    border-bottom: 1px dotted #969696;
    background-color: #151515;
}
.cadapio_categoria_border_sorvita{
    border-bottom: 1px dotted #fdf002;
    background-color: rgba(236, 3, 139, 0.6);
}

.box_produto_old {
    border-bottom: 1px solid #f1f1f1;
    height: 84px;
    color: #353535;
    border-radius: 3px;
    padding: 15px;
    padding-top: 18px;
    /*box-shadow: 10px 10px 17px -10px rgba(0, 0, 0, 0.2);*/
}
.box_produto_img {
    border-bottom: 1px solid #f1f1f1;
    background-color: #ffffff;
    height: 155px;
    color: #353535;
    /*border-radius: 10px;*/
    padding: 5px;
    padding-top: 18px;
    padding-bottom: 5px;
    border-bottom: solid 1px #e1e1e1;
    box-shadow: 10px 10px 17px -10px rgba(0, 0, 0, 0.1);
    /*box-shadow: 10px 10px 17px -10px rgba(0, 0, 0, 0.5);*/
}
.box_produto {
    border-bottom: 1px solid #f1f1f1;
    background-color: #ffffff;
    /*height: 84px;*/
    color: #353535;
    border-radius: 0px;
    padding: 15px;+
    padding-top: 18px;
    border-bottom: solid 1px #cbcbcb;
    /*box-shadow: 10px 10px 17px -10px rgba(0, 0, 0, 0.5);*/
}

.page-section {
    padding: 6.5rem 0;
}

.input-shadow {
    box-shadow: 10px 10px 17px -10px rgba(0, 0, 0, 0.75);
    padding: 4px;
    font-size: 20px;
    width: 80%;
    max-width: 240px;
    background-color: white;
    border-radius: 6px;
    border: 1px solid #d9d9d9;
    color: #1b1e21;
    margin-top: 5px;
}

.button_enter {
    border-radius: 20px;
    color: white;
    border-radius: 50%;
    width: 48px;
    height: 48px;
    background-color: transparent;
    font-weight: bold;
    border: 2px solid white;
    margin-top: 15px;
    display: block;
    font-size: 18px;
}

body {
    height: 100% !important;
    overflow: hidden;
}
.div_card_bk_dlp_polpas{
    background-color: #f3f3f3;
}
.div_card_bk_pizza_burguer{
    background-color: #dedede;
}
.div_card_bk_troppo_pizzaria{
    background-image: url("../../imgs/bkp1.jpg");
    /*background-color: rgba(227, 219, 211, 0.15);*/
    /*background-repeat: repeat;*/
}
.div_card_bk_ladulcevita{
    background-color: #f3f3f3;
}
.div_card_bk_mr_touro{
    background-color: #484848;
}
.div_card_bk_mmlanches_montese{
    background-color: rgba(252, 241, 58, 0.25);
}
.div_card_bk_sorvita{
    background-color: rgba(252, 241, 4, 0.25);
}

.div_card_bk_jais{
    /*background-color: #0201a4;*/
    background: linear-gradient(135deg, #cfd2fa 0%, rgb(207, 208, 229) 100%);
}
.div_carrinho_dlp_polpas{
    width: 100vw;
    height: 50px;
    color: #ffffff;
    padding-top: 8px;
    padding-right: 25px;
    background: linear-gradient(130deg, #ff5b34 0%, #bd0500 100%);
}
.div_carrinho_troppo_pizzaria{
    width: 100vw;
    height: 50px;
    color: #ffffff;
    padding-top: 8px;
    padding-right: 25px;
    background: linear-gradient(130deg, #bd2d27 0%, #bd0500 100%);
}
.div_carrinho_pizza_burguer{
    width: 100vw;
    height: 50px;
    color: #ffffff;
    padding-top: 8px;
    padding-right: 25px;
    background: #8d3131;
}
.div_carrinho_ladulcevita{
    width: 100vw;
    height: 50px;
    color: #ffffff;
    padding-top: 8px;
    padding-right: 25px;
    /*background: linear-gradient(130deg, #ff5b34 0%, #bd0500 100%);*/
    background-color: #9cafa4;
}
.div_carrinho_jais{
    width: 100vw;
    height: 50px;
    color: #ffffff;
    padding-top: 8px;
    padding-right: 25px;
    /*background: linear-gradient(130deg, #ff5b34 0%, #bd0500 100%);*/
    background-color: #0201a4;
}
.div_carrinho_mr_touro{
    width: 100vw;
    height: 50px;
    color: white;
    padding-top: 8px;
    padding-right: 25px;
    /*background: linear-gradient(130deg, #ff5b34 0%, #bd0500 100%);*/
    background-color: #ff0200;
}
.div_carrinho_mmlanches_montese{
    width: 100vw;
    height: 50px;
    color: #e91b26;
    padding-top: 8px;
    padding-right: 25px;
    /*background: linear-gradient(130deg, #ff5b34 0%, #bd0500 100%);*/
    background-color: #fcf13a;
}
.div_carrinho_sorvita{
    width: 100vw;
    height: 50px;
    color: white;
    padding-top: 8px;
    padding-right: 25px;
    /*background: linear-gradient(130deg, #ff5b34 0%, #bd0500 100%);*/
    background-color: #ec038b;
}

.corpo_ambiente_teste{
    box-shadow: -1px -11px 20px -13px rgba(0, 0, 0, 0.55);
    background: linear-gradient(145deg, #a4a4a4 0%, #f2f2f2 100%);
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
    width: 100%;
    height: 100%;
    margin-top: -20px;
    color: white;
}
.corpo_brownieria_fortal {
    box-shadow: -1px -11px 20px -13px rgba(0, 0, 0, 0.55);
    background: linear-gradient(to right, #edaad8 0%, #ffffff 100%);
}
.corpo_dlp_polpas {
    box-shadow: -1px -11px 20px -13px rgba(0, 0, 0, 0.55);
    background: linear-gradient(to right, #e87238 0%, #bd1826 100%);
}
.corpo_dahora {
    box-shadow: -1px -11px 20px -13px rgba(0, 0, 0, 0.55);
    background: linear-gradient(to right, #e87238 0%, #bd1826 100%);

}
.corpo_abc_lanches {
    box-shadow: -1px -11px 20px -13px rgba(0, 0, 0, 0.55);
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
    background: #f5ab1b;
    background-image: url("../../imgs/logos/loogoABC.png");
    background-size: cover;
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
}
.corpo_abc_pizzas {
    box-shadow: -1px -11px 20px -13px rgba(0, 0, 0, 0.55);
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
    background: #f5ab1b;
    background-image: url("../../imgs/logos/loogoABC.png");
    background-size: cover;
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
}
.corpo_hugos {
    box-shadow: -1px -11px 20px -13px rgba(0, 0, 0, 0.55);
    background: linear-gradient(to right, #000000 0%, #424242 100%);
    color: white;
}
.corpo_lanches_cj {
    box-shadow: -1px -11px 20px -13px rgba(0, 0, 0, 0.55);
    background: linear-gradient(to right, #000000 0%, #424242 100%);
    color: white;
}
.corpo_Mariah_bonita {
    box-shadow: -1px -11px 20px -13px rgba(0, 0, 0, 0.55);
    background: linear-gradient(to right, #000000 0%, #424242 100%);
    color: white;
}

.corpo_top_pastel {
    box-shadow: -1px -11px 20px -13px rgba(0, 0, 0, 0.55);
    background: linear-gradient(to right, #000000 0%, #424242 100%);
    color: white;
}

.div_login{
    background-color: black;
}
.corpo_thatty_lanches {
    box-shadow: -1px -11px 20px -13px rgba(0, 229, 16, 0.55);
    background: black;
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
    width: 100%;
    height: 100%;
    margin-top: -20px;
    color: white;
}
.corpo_waleimar_lanches {
    box-shadow: -1px -11px 20px -13px rgba(0, 0, 0, 0.55);
    background: linear-gradient(45deg, #e6ca2a 0%, #641e1c 100%);
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
    width: 100%;
    height: 100%;
    margin-top: -20px;
    color: white;
}.corpo_waleimar_lanches_2 {
    box-shadow: -1px -11px 20px -13px rgba(0, 0, 0, 0.55);
    background: linear-gradient(45deg, #e6ca2a 0%, #641e1c 100%);
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
    width: 100%;
    height: 100%;
    margin-top: -20px;
    color: white;
}
.corpo_coma_bem{
    box-shadow: -1px -11px 20px -13px rgba(0, 0, 0, 0.55);
    background: linear-gradient(to right, #f5731b 0%, #f76403 100%);
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
    width: 100%;
    height: 100%;
    margin-top: -20px;
    color: white;
}
.corpo_store_kids_atacado {
    box-shadow: -1px -11px 20px -13px rgba(0, 0, 0, 0.55);
    background: linear-gradient(45deg, #fcf3f4 0%, #eeb5b6 100%);
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
    width: 100%;
    height: 100%;
    margin-top: -20px;
    color: Black;
}
.corpo_nobre_lingerie {
    box-shadow: -1px -11px 20px -13px rgba(0, 0, 0, 0.55);
    background: linear-gradient(45deg, #c41e24 0%, #c41e24 100%);
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
    width: 100%;
    height: 100%;
    margin-top: -20px;
    color: white;
}
.corpo_nobre_lingerie_atc {
    box-shadow: -1px -11px 20px -13px rgba(0, 0, 0, 0.55);
    background: linear-gradient(45deg, #c41e24 0%, #c41e24 100%);
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
    width: 100%;
    height: 100%;
    margin-top: -20px;
    color: white;
}
.corpo_troppo_pizzaria {
    box-shadow: -1px -11px 20px -13px rgba(0, 0, 0, 0.55);
    /*background: linear-gradient(to right, #e87238 0%, #bd1826 100%);*/
    background-image: url("../../imgs/logos/troppokp.JPG");
    background-size: cover;
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
    width: 100%;
    height: 100%;
    margin-top: -20px;
    color: white;
}
.corpo_bufalo_burguer {
    box-shadow: -1px -11px 20px -13px rgba(0, 0, 0, 0.55);
    /*background: linear-gradient(to right, #e87238 0%, #bd1826 100%);*/
    background-color: black;
    background-image: url("../../imgs/logos/buf_1.png");
    background-size: cover;
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
    width: 100%;
    height: 100%;
    margin-top: -20px;
    color: white;
}
.corpo_acailandia {
    box-shadow: -1px -11px 20px -13px rgba(0, 0, 0, 0.55);
    /*background: linear-gradient(to right, #e87238 0%, #bd1826 100%);*/
    background-image: url("../../imgs/logos/logo21acailandia.jpg");
    background-size: 60vh;
    background-position: -30px 0px;
    background-repeat: no-repeat;
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
    border-top: 2px solid #c02eae;
    width: 100%;
    height: 100%;
    margin-top: 0px;
    color: white;
    opacity: .5;
}
.searchBar_hugos {
    background-color: #1f1f1f !important;
}
.searchBar_acailandia {
    background-color: #2a005b !important;
}
.addressBar_acailandia {
    background-color: #2a005b !important;
}

.corpo_toro_burguer {
    box-shadow: -1px -11px 20px -13px rgba(0, 0, 0, 0.55);
    /*background: linear-gradient(to right, #e87238 0%, #bd1826 100%);*/
    background-image: url("../../imgs/logos/logoroda.JPG");
    background-size: cover;
    background-repeat: no-repeat;
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
    width: 100%;
    height: 100%;
    margin-top: -20px;
    color: white;
}

.corpo_ladulcevita {
    box-shadow: -1px -11px 20px -13px rgba(0, 0, 0, 0.55);
    background: linear-gradient(to right, #b5c9be 0%, #d1e5da 100%);
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
    width: 100%;
    height: 100%;
    margin-top: -20px;
    color: white;
}
.corpo_mr_touro {
    box-shadow: -1px -11px 20px -13px rgba(0, 0, 0, 0.55);
    background: linear-gradient(45deg, #c91100 0%, #000000 100%);
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
    width: 100%;
    height: 100%;
    margin-top: -20px;
    color: white;
}
.corpo_jais {
    box-shadow: -1px -11px 20px -13px rgba(0, 0, 0, 0.55);
    background: linear-gradient(135deg, #abadd3 0%, rgb(207, 208, 229) 100%);
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
    width: 100%;
    height: 100%;
    margin-top: -20px;
    color: white;
}
.corpo_mmlanches_montese {
    box-shadow: -1px -11px 20px -13px rgba(0, 0, 0, 0.55);
    background: linear-gradient(135deg, #fcf120 90%, rgb(255, 255, 255) 10%);
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
    width: 100%;
    height: 100%;
    color: red;
    margin-top: -20px;
}
.corpo_sorvita {
    box-shadow: -1px -11px 20px -13px rgba(0, 0, 0, 0.55);
    background: linear-gradient(135deg, #ec038b 0%, rgb(253, 240, 2) 100%);
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
    width: 100%;
    height: 100%;
    color: white;
    margin-top: -20px;
}
.corpo_pizza_burguer {
    box-shadow: -1px -11px 20px -13px rgba(0, 0, 0, 0.55);
    background: linear-gradient(135deg, #8c3035 0%, rgb(253, 203, 42) 160%);
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
    width: 100%;
    height: 100%;
    color: white;
    margin-top: -20px;
}

.shadow_imagem_top_cardapio_dlp_polpas{
    width: 100%;
    height: 100%;
    position: absolute;
    box-shadow: inset 0px 10px 53px -1px rgba(0,0,0,0.75);
}
.shadow_imagem_top_cardapio_ladulcevita{
    width: 100%;
    height: 100%;
    position: absolute;
    /*box-shadow: inset 0px 10px 53px -1px #7a8d8b;*/
}

.logo_container {
    background-color: white;
    border-radius: 50% 50%;
    padding: 20px;
    width: 90%;
    max-width: 450px;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;
}

.btn-fideliza {
    background: #520845;
    border: 1px solid #ff3920;
}

.btn-fideliza a:hover, a:active {
    background: linear-gradient(to right, #520845 0%, #ff3920 100%);
}

.header_abas .abas {
    display: inline;
    list-style: none;
}

.ativa {
    background-color: white;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    /* padding-bottom: 5px; */
    float: left;

}

.header_abas .abas li {
    float: left;
    /* padding: 5px; */
}

.inativa {
    background: #520845;
    color: white;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    z-index: -100;
    /* margin-bottom: 5px; */
}

.span-aba {
    margin: 10px;
}

.conteudoS {
    display: none;
}

.conteudoD {
    display: none;
}
